
Redmine - Defect #10564

Unable to change locked, sticky flags and board when editing a message

2012-03-29 12:32 - Emidio Stani

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version: 1.3.3   

Resolution: Fixed Affected version: 1.3.2

Description

In a forum if I create a message and check the boxes and I go back to edit again I see that the sticky and locked checkboxes are

unchecked.

I have Redmine 1.3.2 on Ruby 1.8.7 with MySQL on Ubuntu 10.04.

Associated revisions

Revision 9350 - 2012-04-06 14:20 - Jean-Philippe Lang

Fixed: Unable to change locked, sticky flags and board when editing a message (#10564).

History

#1 - 2012-04-06 14:21 - Jean-Philippe Lang

- Subject changed from Sticky and locked checkboxes become unchecked in forum to Unable to change locked, sticky flags and board when editing a

message

- Status changed from New to Resolved

- Target version set to 1.3.3

- Resolution set to Fixed

Was broken in 1.3.2, fixed in r9350. Thanks for pointing this out.

#2 - 2012-04-06 14:24 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/9350
http://www.tcpdf.org

